## rust-cgmath 0.18.0

=== debian/changelog ===
rust-cgmath (0.18.0-1) unstable; urgency=medium

  * Package cgmath 0.18.0 from crates.io using debcargo 2.7.7

 -- Federico Ceratto <federico@debian.org>  Sat, 08 Mar 2025 17:54:43 +0100
