=== debian/control ===
Source: rust-cgmath
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-approx-0.5+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cgmath]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cgmath
Homepage: https://github.com/rustgd/cgmath
X-Cargo-Crate: cgmath
Rules-Requires-Root: no

Package: librust-cgmath-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-approx-0.5+default-dev,
 librust-mint-0.5+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-rand-0.8+default-dev,
 librust-rand-0.8+small-rng-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-cgmath+default-dev (= ${binary:Version}),
 librust-cgmath+mint-dev (= ${binary:Version}),
 librust-cgmath+rand-dev (= ${binary:Version}),
 librust-cgmath+serde-dev (= ${binary:Version}),
 librust-cgmath+swizzle-dev (= ${binary:Version}),
 librust-cgmath+unstable-dev (= ${binary:Version}),
 librust-cgmath-0-dev (= ${binary:Version}),
 librust-cgmath-0+default-dev (= ${binary:Version}),
 librust-cgmath-0+mint-dev (= ${binary:Version}),
 librust-cgmath-0+rand-dev (= ${binary:Version}),
 librust-cgmath-0+serde-dev (= ${binary:Version}),
 librust-cgmath-0+swizzle-dev (= ${binary:Version}),
 librust-cgmath-0+unstable-dev (= ${binary:Version}),
 librust-cgmath-0.18-dev (= ${binary:Version}),
 librust-cgmath-0.18+default-dev (= ${binary:Version}),
 librust-cgmath-0.18+mint-dev (= ${binary:Version}),
 librust-cgmath-0.18+rand-dev (= ${binary:Version}),
 librust-cgmath-0.18+serde-dev (= ${binary:Version}),
 librust-cgmath-0.18+swizzle-dev (= ${binary:Version}),
 librust-cgmath-0.18+unstable-dev (= ${binary:Version}),
 librust-cgmath-0.18.0-dev (= ${binary:Version}),
 librust-cgmath-0.18.0+default-dev (= ${binary:Version}),
 librust-cgmath-0.18.0+mint-dev (= ${binary:Version}),
 librust-cgmath-0.18.0+rand-dev (= ${binary:Version}),
 librust-cgmath-0.18.0+serde-dev (= ${binary:Version}),
 librust-cgmath-0.18.0+swizzle-dev (= ${binary:Version}),
 librust-cgmath-0.18.0+unstable-dev (= ${binary:Version})
Description: Linear algebra and mathematics library for computer graphics - Rust source code
 Source code for Debianized Rust crate "cgmath"
