=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cgmath 0.18.0 --all-targets --all-features
Features: test-name=rust-cgmath:@
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cgmath 0.18.0 --all-targets
Features: test-name=librust-cgmath-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cgmath 0.18.0 --all-targets --no-default-features --features mint
Features: test-name=librust-cgmath-dev:mint
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cgmath 0.18.0 --all-targets --no-default-features --features rand
Features: test-name=librust-cgmath-dev:rand
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cgmath 0.18.0 --all-targets --no-default-features --features serde
Features: test-name=librust-cgmath-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cgmath 0.18.0 --all-targets --no-default-features --features swizzle
Features: test-name=librust-cgmath-dev:swizzle
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cgmath 0.18.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-cgmath-dev:unstable
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cgmath 0.18.0 --all-targets --no-default-features
Features: test-name=librust-cgmath-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
